name = "BezierBernsteinMethods"
uuid = "e2515d83-272f-46f3-a47f-6d1ac1d67685"
authors = ["rene <rrhiemstar@gmail.com>"]
version = "0.2.1"

[deps]
Combinatorics = "861a8166-3701-5b0c-9a16-15d98fcdc6aa"
LinearAlgebra = "37e2e46d-f89d-539d-b4ee-838fcccc9c8e"
SparseArrays = "2f01184e-e22b-5df5-ae63-d93ebab69eaf"
StaticArrays = "90137ffa-7385-5640-81b9-e52037218182"
